# Generated by Django 2.2 on 2019-05-09 11:00

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_auto_20190423_0913'),
    ]

    operations = [
        migrations.CreateModel(
            name='Risk',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=255, unique=True)),
                ('data', django.contrib.postgres.fields.jsonb.JSONField(blank=True, db_index=True, default=dict)),
            ],
        ),
        migrations.AlterField(
            model_name='risktype',
            name='name',
            field=models.CharField(default='', max_length=255, unique=True),
        ),
    ]
